/*
 * Layout
 */

div.columns2 div.column.lastinrow,
div.columns3 div.column.lastinrow,
div.columns4 div.column.lastinrow {
    margin-right: 0px !important;
}

div.columns2 div.column.firstinrow,
div.columns3 div.column.firstinrow,
div.columns4 div.column.firstinrow {
    clear: left;
    margin-left: 0px !important;
}

/*
 * Content: Sitemap
 */

ul#sitemap > li.firstinrow {
    clear: left;
}